/* eslint-disable camelcase */
const ExpertiseModel = require('../../../models/ExpertiseModel')
const getExpertise = async (req, res, next) => {
  try {
    const expertises = await ExpertiseModel.find().select('expertise sub_expertise')
    res.json({ expertises })
  } catch (error) {
    next(error)
  }
}
module.exports = {
  getExpertise
}
